{
  "_from": "dateformat@^3.0.0",
  "_id": "dateformat@3.0.3",
  "_inBundle": false,
  "_integrity": "sha512-jyCETtSl3VMZMWeRo7iY1FL19ges1t55hMo5yaam4Jrsm5EPL89UQkoQRyiI+Yf4k8r2ZpdngkV8hr1lIdjb3Q==",
  "_location": "/dateformat",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "dateformat@^3.0.0",
    "name": "dateformat",
    "escapedName": "dateformat",
    "rawSpec": "^3.0.0",
    "saveSpec": null,
    "fetchSpec": "^3.0.0"
  },
  "_requiredBy": [
    "/conventional-changelog-writer"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/dateformat/-/dateformat-3.0.3.tgz",
  "_shasum": "a6e37499a4d9a9cf85ef5872044d62901c9889ae",
  "_spec": "dateformat@^3.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/conventional-changelog-writer",
  "author": {
    "name": "Steven Levithan"
  },
  "bugs": {
    "url": "https://github.com/felixge/node-dateformat/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Steven Levithan"
    },
    {
      "name": "Felix Geisendörfer",
      "email": "felix@debuggable.com"
    },
    {
      "name": "Christoph Tavan",
      "email": "dev@tavan.de"
    },
    {
      "name": "Jon Schlinkert",
      "url": "https://github.com/jonschlinkert"
    }
  ],
  "deprecated": false,
  "description": "A node.js package for Steven Levithan's excellent dateFormat() function.",
  "devDependencies": {
    "mocha": "2.0.1",
    "underscore": "1.7.0"
  },
  "engines": {
    "node": "*"
  },
  "homepage": "https://github.com/felixge/node-dateformat",
  "license": "MIT",
  "main": "lib/dateformat",
  "maintainers": "Felix Geisendörfer <felix@debuggable.com>",
  "name": "dateformat",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/felixge/node-dateformat.git"
  },
  "scripts": {
    "test": "mocha"
  },
  "version": "3.0.3"
}
